AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetPriorityCommand Class
SetPriorityCommand Constructor
SetPriorityCommand Methods
SetPriorityCommand Properties

| SetPriorityCommand Class

Sets the priority for continuation upon exiting the application.
Since Asterisk 1.2 SetPriorityCommand also supports labels.
Inheritance Hierarchy
System
Object
AsterNET.FastAGI.Command
AGICommand
AsterNET.FastAGI.Command
SetPriorityCommand

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public class SetPriorityCommand : AGICommand

    Public Class SetPriorityCommand
    	Inherits AGICommand

    public ref class SetPriorityCommand : public AGICommand

    type SetPriorityCommand =
        class
            inherit AGICommand
        end

The SetPriorityCommand type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| SetPriorityCommand(Int32) | Creates a new SetPriorityCommand.
| SetPriorityCommand(String) | Creates a new SetPriorityCommand.

Top
Methods

| Name | Description
--- | --- | ---
| BuildCommand | (Overrides AGICommand BuildCommand .)
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| EscapeAndQuote | (Inherited from AGICommand.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | (Inherited from AGICommand.)

Top
Properties

| Name | Description
--- | --- | ---
| Label | Get/Set the label for continuation upon exiting the application.
| Priority | Get/Set the priority or label for continuation upon exiting the application.

Top
See Also

#### Reference

AsterNET.FastAGI.Command Namespace